PIP 0.5.0_alpha Platform-Independent Primitives

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
piethernet.h File Reference

Ethernet device. More...

## Classes
class | PIEthernet
| Ethernet device. More...
struct | PIEthernet::Interface
| Network interface descriptor. More...
class | PIEthernet::InterfaceList
| Array of Interface with some features. More...

## Detailed Description

Ethernet device.